@charset "utf-8";

#inc08{padding:140px 0 110px;background-color:#191f28;background-image:url(./img/consult_bg.png);background-repeat:no-repeat;background-position:left center}
#inc08 .col-2{display:flex}
#inc08 .col-2 > *{flex:1}

#inc08 .group-tit{padding-bottom: 0 !important;}
#inc08 .group-tit h2{font-size:40px !important}

/* form */
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{box-shadow:none;border:none !important}
#inc08 form .form-box{display:grid;grid-template-columns:repeat(2,1fr);gap:12px;margin-bottom:10px}
#inc08 form .form-box .form__item{position:relative}
#inc08 form .form-box .form__item input{width:100%;height:60px;border-radius:5px;overflow:hidden;padding:20px;background-color:rgba(255,255,255,0.1);outline:none;border:none;font-size:16px;color:#fff}
#inc08 form .form-box .form__item input::placeholder{color:rgba(191,191,191,0.3)}
#inc08 form .form-box .form__item select{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;height:60px;border-radius:5px;overflow:hidden;padding:20px;background-color:rgba(255,255,255,0.1);outline:none;border:none;font-size:16px;color:rgba(191,191,191,0.3)}
#inc08 form .form-box .form__item select:valid{color:#fff}
#inc08 form .form-box select + svg{position:absolute;top:50%;transform:translateY(-50%);right:15px;stroke:#fff;width:18px;height:18px;transition:transform 0.1s}
#inc08 form .form-box .form__item option{background-color:#fff;color:#111}
#inc08 form .select-wrap.is-open svg{transform:translateY(-50%) scaleY(-1)}
#inc08 form .submit-box input{all:unset;width:100%;height:100%;text-align:center;color:#fff;font-size:17px;font-weight:700;background-color:#11161c;border-radius:5px;cursor:pointer;transition:background-color 0.2s, color 0.2s}

/* 개인정보동의 */
#inc08 form .t_r_check{display:inline-flex;align-items:center;gap:5px;padding:5px 14px;border:1px solid rgba(255,255,255,0.5);border-radius:100px}
#inc08 form .t_r_check label{display:inline-flex;align-items:center;justify-content:center;width:20px;height:20px;border-radius:4px;cursor:pointer;vertical-align:middle;transition:all 0.2s}
#inc08 form .t_r_check .agree_txt svg{width:18px;height:18px;stroke:#888;transition:stroke 0.2s}
#inc08 form .t_r_check input:checked + .agree_txt svg{stroke:#fff !important}
#inc08 form .t_r_check input[type="checkbox"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
#inc08 form .t_r_check a{font-size:13px;font-weight:700;color:#888;font-family:var(--k-font);cursor:pointer;transition:color 0.2s}
@media (hover:hover){
#inc08 form .t_r_check .agree_txt:hover svg{stroke:#fff}
#inc08 form .t_r_check a:hover{color:#fff}
#inc08 form .submit-box input:hover{background-color:#fff;color: #11161c;}
}

/* 반응형 [s] */
@media (max-width:1600px){
#inc08{padding: 120px 0;}
}
@media (max-width:1400px){
#inc08{padding: 120px 20px 90px;}
#inc08 form .form-box .form__item input, #inc08 form .form-box .form__item select{height: 52px;padding: 10px 20px;font-size: 15px;}
#inc08 form .submit-box input{font-size: 15px;}
}
@media (max-width:1024px){
#inc08{padding: 80px 20px;}
#inc08 .col-2{flex-direction: column;align-items: center;}
#inc08 .col-2 form{width: 80%;}
#inc08 .privacy-box{display: flex;justify-content: flex-end;}
#inc08 form .t_r_check{gap: 5px;padding:0;border: none;}
#inc08 form .t_r_check a{font-size: 12px;}
#inc08 form .t_r_check label{width: 17px;height: 17px;border:1px solid #888;padding: 1px;border-radius:0}
#inc08 form .t_r_check .agree_txt svg{width: 16px;height: 16px;}
#inc08 form .form-box{gap: 10px;}
/* 서브페이지 상담접수 */
#sh_container.sub #inc08{padding: 70px 20px;}
#sh_container.sub #inc08 .group-tit h2{font-size: 28px !important;}
}
@media (max-width:768px){
#inc08{padding: 60px 20px;}
#inc08 .col-2 form{width: 100%;}
#inc08 form .form-box .form__item input, #inc08 form .form-box .form__item select{font-size: 14px;}
/* 서브페이지 상담접수 */
#sh_container.sub #inc08{padding: 50px 20px;}
#sh_container.sub #inc08 .group-tit h2{font-size: 24px !important;}
}
@media(max-width:480px){
#inc08 form .submit-box input{font-size: 14px;}
#inc08 form .form-box .form__item input, #inc08 form .form-box .form__item select{height: 46px;padding: 10px 15px;}
/* 서브페이지 상담접수 */
#sh_container.sub #inc08{padding: 40px 20px;}
#sh_container.sub #inc08 .group-tit h2{font-size: 20px !important;}
}
@media (max-width:390px){
#inc08 form .form-box{grid-template-columns: repeat(1,1fr);}
#inc08 form .submit-box input{height: 46px;}
}
/* 반응형 [e] */